WordPress.org

Ready to get started?Download WordPress

Forums

[resolved] Can't Edit Certian Plugin Settings after 3.3 Upgrade (3 posts)

  1. RED 7
    Member
    Posted 2 years ago #

    Howdy all,

    I can't seem to edit certain plugin settings now that I've upgraded my site to WordPress 3.3. I can get to all the settings pages under the Settings menu. I can not get to settings pages that are under their own menus. When I try to access different settings pages, I get a message that says:

    You do not have sufficient permissions to access this page.

    This happens on plugins like "Email Users", "Mingle Forums", and "WP Forum Server." I know Mingle Forms and Email Users worked just fine on WP 3.2.1. Not sure what changed and what I should do.

    Thanks!

  2. Hello RED 7,

    I just installed/activated the Email Users plugin on my 3.3 test install and cannot reproduce your error.

    What role-level is your account (e.g. administrator, editor, author, contributor, subscriber or a custom role)?

  3. RED 7
    Member
    Posted 2 years ago #

    Ha ha... Never mind. I just fixed it.

    I looked around here and have been noticing that if you disable all the plugins, the seem to work when you enable them again. I did that and, as far as I can see, everything works!

    Thanks DrewAPicture for your willingness to help. Yes, I have a administrator role. I had even created a TestAccount and used the User Role Editor plugin to enable the account to do anything. The problem still occurred!

    For some reason, disabling and enabling ALL the plugins seems to fix this error.

    Hope this helps someone else!

Topic Closed

This topic has been closed to new replies.

About this Topic